@charset "UTF-8";

/* CSS Supplements for Loot Crate Shopify 10/1/20 Launch */


/* Hide My Deals Number Count, Top Nav */

.pencil-banner__deals-link .pencil-banner__count.has-items {
	opacity: 0;
	width: 0px;
	margin-left: 0px;
}


/* Hide Launcher trial info in cart */

#app aside > div.mt-4.p-3.Cart > div > div > span:nth-child(4) {
	display: none;
}

#app aside > div.mt-4.p-3.Cart > div > div > span:nth-child(5) {
	visibility: hidden;
}

#app aside > div.mt-4.p-3.Cart > div > div > span:nth-child(5):after {
	visibility: visible;
	content: 'NOTE: If the Launcher reaches its goal by 7/16/21, you will then be charged $39.99 + shipping.';
	display: inline-block;
	position: relative;
	top: -40px;
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
}


/* Contest Winners */

#contest-winners-content {
	padding: 40px 20px
}

#contest-winners-content td {
	padding: 20px 20px 5px 20px
}

#contest-winners-content h4 {
	color: #787878;
	font-weight: 400;
	font-size: 21px;
	letter-spacing: 1px;
	line-height: 1.1;
	margin: 0;
}

.winner {
	color: #ff4c00;
}

.strong {
	font-weight: 700
}


/* Community Page */

#shopify-section-page-cms-com-1 [data-section-id="cms-image-link-grid-1600990586444"] .container-fluid-max {
	max-width: 700px
}


/* Contact Us Page */

.contact-box h3 {
	margin-bottom: 10px
}


/* Product Page */

#product-promo .promo__text ul li {
	text-align: left
}

.product-form p.p2 {
	font-size: 1rem;
	font-weight: bold;
	color: #ffffff;
	background-color: #000000;
	padding: 5px 8px;
}


/* Temp fix for duplicate "Starting At" PDP price label for promo pricing */

span.p2.product-detail-price__eyebrow {
	display: none;
}


/* Power Rangers cosPLAY Product Page */

#product-detail-6591899500675 .product-form__options--4-up .product-form__option {
	flex-basis: calc(50% - 10px);
	max-width: calc(50% - 10px);
}


/* Ultraman Capsule Product Page */

#product-detail-6603894423683 .product-form__options--4-up .product-form__option {
	flex-basis: calc(100% - 10px);
	max-width: calc(100% - 10px);
}


/* Space Jam Capsule Product Page */

#product-detail-6589343268995 .product-form__options--4-up .product-form__option {
	flex-basis: calc(100% - 10px);
	max-width: calc(100% - 10px);
}


/* Disney+ Marvel Capsule Product Page */

#product-detail-6589731963011 .product-form__options--4-up .product-form__option {
	flex-basis: calc(100% - 10px);
	max-width: calc(100% - 10px);
}


/* Alien Capsule Product Page */

#product-detail-6561231798403 .product-form__options--4-up .product-form__option {
	flex-basis: calc(100% - 10px);
	max-width: calc(100% - 10px);
}


/* Captain Planet Capsule Product Page */

#product-detail-6558519001219 .product-form__options--4-up .product-form__option {
	flex-basis: calc(50% - 10px);
	max-width: calc(50% - 10px);
}


/* Junji Ito Capsule Product Page */

#product-detail-6545450926211 .product-form__options--4-up .product-form__option {
	flex-basis: calc(100% - 10px);
	max-width: calc(100% - 10px);
}


/* TMNT Capsule Product Page */

#product-detail-5185302331523 .product-form__options--4-up .product-form__option {
	flex-basis: calc(50% - 10px);
	max-width: calc(50% - 10px);
}


/* The Crow Capsule Product Page */

#product-detail-5202360238211 .product-form__options--4-up .product-form__option {
	flex-basis: calc(100% - 10px);
	max-width: calc(100% - 10px);
}


/* Avatar Capsule Product Page */

#product-detail-5178248822915 .product-form__options--4-up .product-form__option {
	flex-basis: calc(50% - 10px);
	max-width: calc(50% - 10px);
}


/* Fallout Capsule Product Page */

#product-detail-5164352077955 .product-form__options--4-up .product-form__option {
	flex-basis: calc(50% - 10px);
	max-width: calc(50% - 10px);
}


/* Britney Crate Product Page */

#product-detail-5145454510211 .product-form__options--5-up .product-form__option,
#product-detail-5185628831875 .product-form__options--5-up .product-form__option {
	flex-basis: calc(50% - 10px);
	max-width: calc(50% - 10px);
}


/* TMNT Series II Crate Product Page */

#product-detail-5263348138124 .product-form__options--4-up .product-form__option,
#product-detail-5198326562947 .product-form__options--4-up .product-form__option {
	flex-basis: calc(50% - 10px);
	max-width: calc(50% - 10px);
}


/* Our Mission Page */

#our-mission .tout-banner h3 {
	font-size: 3em;
}

#our-mission .tout-banner .tout-banner__body-text-container {
	max-width: 350px;
	font-weight: bold;
	text-shadow: 2px 2px 4px #000000;
}


/* CMS Pages */

.page-header__subtitle {
	font-weight: bold;
}


/* Black Friday Page */

#tout-banner-1605916420302 h3,
#tout-banner-1606241925172 h3,
#tout-banner-1606344054451 h3,
#tout-banner-1606723485357 h3 {
	font-size: 40px;
	font-weight: bold;
	font-family: 'Montserrat Black', Montserrat, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
}

#tout-banner-1605916420302 .tout-banner__image-container img,
#tout-banner-1606241925172 .tout-banner__image-container img,
#tout-banner-1606344054451 .tout-banner__image-container img,
#tout-banner-1606723485357 .tout-banner__image-container img {
	width: 100%;
	height: auto;
}

#tout-banner-1605916420302 p.tout-banner__text,
#tout-banner-1606241925172 p.tout-banner__text,
#tout-banner-1606344054451 p.tout-banner__text,
#tout-banner-1606723485357 p.tout-banner__text {
	font-weight: bold;
}


/* Wheelio App Coupon Bar */

#wlo-coupon-bar.bottom {
	z-index: 6;
}

#wlo-coupon-bar .wlo-text-holder {
	z-index: 7;
}


/* Bump Help Button Above Wheelio Coupon Bar */

iframe#launcher {
	bottom: 30px !important;
}
